Content / REST API
Search content creator profiles
Search a creator name or resolve an exact LinkedIn profile URL through a selected connected account. Returns at most eight people.
GET /api/content/author-context/creators/searchDeterministic operationParameters
workspaceIdOptional · string- See the input schema for this field.
linkedinAccountIdRequired · string- See the input schema for this field.
queryRequired · string- See the input schema for this field.
curl -X GET "https://app.pipeline.help/api/content/author-context/creators/search?linkedin_account_id=00000000-0000-4000-8000-000000000000&query=example" \
-H "Authorization: Bearer $PIPELINE_API_KEY"Full input schema
{
"type": "object",
"additionalProperties": false,
"properties": {
"workspaceId": {
"type": "string",
"format": "uuid"
},
"linkedinAccountId": {
"type": "string",
"format": "uuid"
},
"query": {
"type": "string",
"minLength": 2,
"maxLength": 500
}
},
"required": [
"linkedinAccountId",
"query"
]
}